% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{dimgray102}{RGB}{102,102,102}

\begin{axis}[
height=6.5cm,
tick align=outside,
tick pos=left,
title={\shortstack{\(\displaystyle \what{\beta} = 1.0012\), \(\displaystyle \what{\sigma} = 0.0179\)\\ \(\displaystyle M = 0.0439\)}},
width=6.5cm,
x grid style={dimgray102},
xlabel={Paso},
xmajorgrids,
xmin=-1.2, xmax=25.2,
xtick style={color=black},
y grid style={dimgray102},
ylabel={Ángulo\,/\,°},
ymajorgrids,
ymin=-1.31865422757006, ymax=25.234609832991,
ytick style={color=black}
]
\path [draw=black, semithick]
(axis cs:0,-0.111687679362734)
--(axis cs:0,0.111687679362734);

\path [draw=black, semithick]
(axis cs:4,2.56662072134964)
--(axis cs:4,2.79048178953685);

\path [draw=black, semithick]
(axis cs:8,7.54687233557198)
--(axis cs:8,7.77407833336069);

\path [draw=black, semithick]
(axis cs:12,12.3059341465459)
--(axis cs:12,12.5387300340901);

\path [draw=black, semithick]
(axis cs:16,16.487555578393)
--(axis cs:16,16.7264055788411);

\path [draw=black, semithick]
(axis cs:20,19.9059256293187)
--(axis cs:20,20.1499381230141);

\path [draw=black, semithick]
(axis cs:24,23.6510278634874)
--(axis cs:24,23.90035096336);

\addplot [semithick, black, mark=-, mark size=2, mark options={solid}, only marks]
table {%
0 -0.111687679362734
4 2.56662072134964
8 7.54687233557198
12 12.3059341465459
16 16.487555578393
20 19.9059256293187
24 23.6510278634874
};
\addplot [semithick, black, mark=-, mark size=2, mark options={solid}, only marks]
table {%
0 0.111687679362734
4 2.79048178953685
8 7.77407833336069
12 12.5387300340901
16 16.7264055788411
20 20.1499381230141
24 23.90035096336
};
\addplot [semithick, black]
table {%
0 0
4 4.00460721413062
8 8.00921442826124
12 12.0138216423919
16 16.0184288565225
20 20.0230360706531
24 24.0276432847837
};
\addplot [semithick, black, mark=*, mark size=0.5, mark options={solid}, only marks]
table {%
0 0
4 2.67855125544324
8 7.66047533446633
12 12.422332090318
16 16.606980578617
20 20.0279318761664
24 23.7756894134237
};
\end{axis}

\end{tikzpicture}
